import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconBubble as IconBubbleClass } from "../../../../components/icon/icons/bubble.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconBubble = (props) => {
  IconBubbleClass.define();
  const JSXElement = getReactComponent("gds-icon-bubble");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconBubble.displayName = "IconBubble";
export {
  IconBubble
};
